RetroActive Icon Set
====================

About RetroActive
-----------------

While the initial motivation was to complete the “flatui” icons by coloring those in the “monochrome” set, it ended up becoming much more. Every icon has been redrawn and adjusted, and new icons have been added to better complete the set. A white border has been added to ensure they always look great on a dark or light background.

### Clean Icon Set

 * Clean icons do not have logos of any type and best embody the spirit of the original flatui and monochrome icons. In some cases, cartridge/disc label styles have been left in place to increase recognizability. An effort was also made to color-coordinate the label with the system when possible. Unbranded core system-level icons can only be found in this set.

### Marked Icon Set

 * Marked icons contain logos to represent the emulator core and stand-alone application projects. They also contain parody logos for the systems they represent. The labels are designed to mimic the style of the original system while highlighting the adaptive abilities of the Libretro project.  In some cases, the labels vary drastically by region, so multiple icons have been created. Icons for 2048, Cave Story, Dinothawr, DOOM, Dungeon Crawl Stone Soup, FFMpeg, Quake, and ScummVM and branded core system-level icons can only be found in this set.

Guidelines
----------

### Palette

 * The icons can use a full color palette. They are tied together using a 16px white border.
 * The use of grayscale is encouraged as a baseline color set.  Once the icon looks great in grayscale, feel free to add color in order to make the icon as recognizable as possible.
 * Use of gradients is discouraged in favor of maintaining a flat look.
 * Translucency should be avoided except for anti-aliasing.

### Layout

 * The design should be easily recognizable.
 * The icons should be centered to a 256x256 grid in both SVG and PNG formats.
 * The icon must have a 16px white border, effectively reducing the overall icon size to 240x240.
 
### Style

 * The level of detail is expanded beyond the scope of the monochrome set, but favors flat design and recognizability over absolute realism.
 * Branded icons use a variation of the Libretro brand as the manufacturer and a playful integration into the product name.  For example, the SNK NEO•GEO became the LIB NEO•RETRO.  Logos from the emulation projects are placed similar to third-party publisher logos are placed on a label.

### Export

The PNGs are better exported by the old Inkscape v0.48.5-4. Later versions causes a premultiplied alpha issue with our mipmaping and blending code.
